﻿@charset "utf-8";

body {
	font-size: 0.75em;
	font-family:"微软雅黑",Meiryo,,Hiragino Kaku Gothic Pro,sans-serif;
	line-height: 1.8;
	color: #313131;
	background-image: url(img/back.jpg);
	background-repeat: repeat-y;
	background-position: center;
	margin: 0;
	padding: 0;
}

p{
 margin:0;
 padding:0;
}

img{
 border:none;
 vertical-align:text-top;
}

li{
 display:inline;
 margin-right:1em;
 color: #FFFFFF;
}

#mfp_buttons li{
 margin:0;
 display:block;
}

ul{
  padding:0;
  margin:10px 10px 0 0;
}

* {  
  margin:0;  
  padding:0;  
} 

html {  
  overflow-y:scroll;  
} 

address{
 	font-style:normal;
 	color: #FFFFFF;
	margin-right: 20px;
	margin-bottom: 40px;
}

a:link {
	color: #168301;
	text-decoration: none;
}
a:visited {
	color: #168301;
	text-decoration: none;
}
a:hover {
	color: #7BDA26;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

ul a:link {
	color: #FFFFFF;
	text-decoration: none;
}
ul a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
ul a:hover {
	color: #D2AD4D;
	text-decoration: underline;
}

ul a:active {
	text-decoration: none;
}

table{
	border:0px none;
	margin:0px;
	padding:0px;
	text-align:left;
	border-collapse:collapse;
}

table2{
	border:0px none;
	margin:0px;
	padding:0px;
	text-align:left;
	border-collapse:collapse;
}

h1 {
	font-size: 0.8em;
	color: #666666;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
h2 {
	font-size: 0.8em;
	color: #666666;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
h3 {
	font-size: 0.8em;
	color: #666666;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

.style1 {color: #313131; font-size: 80%}
.style2 {color: #17499E}
.style3 {color: #CC0000}
.style4 {color: #FF9900}
.style5 {color: #FFFFFF}
.style6 {color: #666666}
.style7 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 120%
}
.style8 {color: #3589B7}
.style9 {color: #009933}
